» Ubuntu » Paquets

Error

two or more packages specified (libconfig-file-ocaml-dev precise)